<?php
$page = Dever::input('page');
if ($page) {
    Dever::setInput('pg', $page);
}
function getInfoAttr()
{
    $category = Dever::input('search_option_category', Dever::input('update_category'));
    return Dever::load('attr/api')->getInfoAttr($category);
}